waaz:
    system_pay:
        merchant_id:
            not_blank: Entrez l'identifiant du marchand.
        key_version:
            not_blank: Please enter the Key version.
        secure_key:
            not_blank: Veuillez entrer le code de sécurité.
        channel:
            currency: La seule devise autorisée est EUR.
